<?xml version="1.0" encoding="gb2312" ?>
<configuration>
	<appSettings>
		<add key="dbPath" value="../DataBase/DataBase.mdb"></add>
		<add key="dbPathReg" value="../Data/UserReg.mdb"></add>
		<add key="DictionaryFolder" value="bin"/>
	</appSettings>
	<system.web>
                <browserCaps>
	     	tagwriter=System.Web.UI.HtmlTextWriter
		</browserCaps>
		<compilation defaultLanguage="C#" debug="true" />
		<pages validateRequest="false" enableSessionState="true" enableViewState="true" />
		<customErrors defaultRedirect="error.htm" mode="Off" />
		<globalization fileEncoding="gb2312" requestEncoding="gb2312" responseEncoding="gb2312" culture="zh-CN" />
	</system.web>
</configuration>